zunml2.f(3)

NAME
zunml2.f

SYNOPSIS

  Functions/Subroutines
subroutine zunml2 (side, trans, m, n, k, a, lda, tau, c, ldc, work, info)
ZUNML2 multiplies a general matrix by the unitary matrix from a LQ factorization determined by cgelqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.